CREATE DATABASE IF NOT EXISTS myDB;
USE myDB;
SET
  SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET
  time_zone = "+01:00";

DROP TABLE IF EXISTS `Animals`;

CREATE TABLE `Animals` (
  `ID` int(2) DEFAULT NULL,
  `Family` varchar(40) DEFAULT NULL,
  `Species` varchar(40) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `Animals` WRITE;
/*!40000 ALTER TABLE `Animals` DISABLE KEYS */;

INSERT INTO `Animals` (`ID`, `Family`, `Species`)
VALUES
	(1,'Bovidés','vache'),
	(2,'Bovidés','taureau'),
	(3,'Bovidés','zébu'),
	(4,'Bovidés','buffle'),
	(5,'Bovidés','yack'),
	(6,'Canidés','chien'),
	(7,'Canidés','loup'),
	(8,'Canidés','renard'),
	(9,'Canidés','lycaon'),
	(10,'Équidés','âne'),
	(11,'Équidés','cheval'),
	(12,'Équidés','zèbre'),
	(13,'Félidés','chat'),
	(14,'Félidés','lynx'),
	(15,'Félidés','puma'),
	(16,'Félidés','tigre'),
	(17,'Félidés','lion'),
	(18,'Félidés','Frosty');

/*!40000 ALTER TABLE `Animals` ENABLE KEYS */;
UNLOCK TABLES;


